Index: trunk/dports/graphics/inkscape/Portfile
===================================================================
--- trunk/dports/graphics/inkscape/Portfile	(revision 118177)
+++ trunk/dports/graphics/inkscape/Portfile	(revision 118178)
@@ -7,5 +7,5 @@
 conflicts       inkscape-devel
 version         0.48.4
-revision        28
+revision        29
 license         GPL-2 LGPL-2.1
 maintainers     devans
@@ -50,5 +50,5 @@
 patchfiles      patch-thru-r9971.diff \
                 patch-r9972-thru-r10003.diff \
-                patch-r10004-thru-r10017.diff \
+                patch-r10004-thru-r10019.diff \
                 patch-python-configure.ac.diff
 
